Subject: Re: [Fwd: virus warning]

From: [email-masked] (JJF)
Date: Mon, 13 Apr 1998 13:37:55 +0100

Just in case anyone doesn't know, this are all hoax viruses.  It is *not*
possible for simply reading an email message to install a virus in your
computer (*unless* you have a dumb mail reader that either tries to execute
attachments automatically, or supports MS Word macros).  And, of course,
since we all use Acorns, we'd be okay even if such an impossible virus did
exist in the DOS world.

Public service announcement ends, I now return you to your regularly
scheduled email...

JJF.
-- 
*****************************************************************************
*                                Doctor Who:                                *
*                      The Missing Internet Adventures                      *
*                http://www.users.zetnet.co.uk/jjf/drwho/mia/               *
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]